Subject: Pending issues for draft-ietf-dnsext-rollover-requirements-00

From: Suresh Krishnaswamy <[email-masked]>
Date: Fri, 7 Apr 2006 11:23:41 -0400

In a short while I'll be sending out a list of pending issues  
(currently 7 in number) for draft-ietf-dnsext-rollover- 
requirements-00. All of these issues were extracted from e-mails that  
were sent to namedroppers relative to this topic over the last month.

Sample text appears in most places. If you don't agree with the  
wording in the sample text please speak up. In places where there is  
no sample text, silence will be interpreted as an implicit agreement  
by the Working Group to close this issue without further changes.

The hope is to have each of these issues resolved over the next two  
weeks so that the next version of the requirements draft can be  
rolled out and last-called in the relatively near future.

Suresh (on behalf of the editors)

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>